* {
    margin: 0;
    padding: 0;
}

body {
    background-color: black;
    font-family: sans-serif;
}

img {
    border-radius: 50%;
    width: 320px;
    height: 320px;
    border: 3px solid limegreen;
}

h1 {
    color: whitesmoke;
    margin-top: 32px;
    margin-bottom: 8px;
}

p {
    color: whitesmoke;
}

ul {
    margin-top: 36px;
}

li {
    margin-bottom: 18px;
    list-style: none;
}

a {
    background-color: limegreen;
    color: white;
    padding: 16px;
    text-decoration: none;
    display: block;
    border-radius: 5px;
}

a:hover {
    background-color: white;
    color: limegreen;
}

footer {
    color: whitesmoke;
}

.container {
    width: 320px;
    text-align: center;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
}
